Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449510 - FTBFS libopensync-0.36-2.fc9
Summary: FTBFS libopensync-0.36-2.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libopensync
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 461349
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 20:06 UTC by FTBFS
Modified: 2008-09-07 07:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-07 07:23:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 20:07 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:07 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 20:07 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:07 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 20:06:51 UTC
libopensync-0.36-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 20:07:10 UTC
Created attachment 307717 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 20:07:24 UTC
Created attachment 307718 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 20:07:37 UTC
Created attachment 307719 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 20:07:49 UTC
Created attachment 307720 [details]
build.log.bz2

build.log for x86_64

Comment 5 Kevin Kofler 2008-07-18 03:03:32 UTC
error: File not found by 
glob: /var/tmp/libopensync-0.36-2.fc10-root-mockbuild/usr/lib64/python2.5/site-packages/*

It's not building the Python stuff for some reason.

Comment 6 FTBFS 2008-09-05 16:12:50 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 7 Fedora Update System 2008-09-06 08:01:26 UTC
aterm-1.0.1-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/aterm-1.0.1-3.fc9


Note You need to log in before you can comment on or make changes to this bug.